﻿div.dMainBackground{ font-size: 13px;text-align: left;width: 100%;height: 100%; background: #4A4A4A;float: left; position: relative;top: 133px;}
div#main{ padding: 0px 50px 10px 50px; width:1150px; height:100%; background: #4A4A4A; }
div.dTitle { background-color:#4f728e; }
div.titleAdmin { height: 35px; text-align:center; vertical-align:middle; width:95%; padding-top:8px; white-space:nowrap; }
div.icoCtg { height: 27px; width: 22px; background-position: 0 -674px; padding: 2px 0px 0px 30px; margin-left:auto; margin-right:auto; }
div.dPopup { font-size:13px; background-color: #4a4a4a; }
div.dMsgBox { font-size:15px; font-weight:bold; background-color: #4a4a4a; width: auto; }
div.FilterChk { width: 200px; height: 60px; overflow-y: hidden; overflow-x: hidden; background-color: #333333; padding: 10px 0px 10px 10px; }
/*MENU ADMIN*/
div.ui-btn-inner { font-size: 1em !important;} 
div.ui-panel {background-color: #4a4a4a !important; }

/*BUTTONS*/
.link { cursor: hand; }
div.rActive { height: 20px; width: 100px; background-position: 0 -508px; }
div.rInActive { height: 20px; width: 100px; background-position: 0 -109px; }
div.bHistory { height: 32px; width: 32px; background-position: 0 -532px; }
div.bSearch { height: 32px; width: 32px; background-position: 0 -603px; }
div.button { height: 32px; width: 90px; font-size: 0.9em; font-weight:bold; margin-left: 10px; color: #FFFFFF; }
div.btnText { padding: 6px 0px 0px 33px }
div.btnTextNoImage { padding: 6px 0px 0px 25px }
div.bNew { background-position: 0 -706px; }
div.bDelete { background-position: 0 -743px; }
div.bSave { background-position: 0 -568px; }
div.bCancel { background-position: 0 -780px; }
div.bButton { background-position: 0 -817px; }
/*****ICONS*****/
.icon
{
  background-color: #000000;
	background-color: transparent;
	background-image: url(images/icons-18-white.png);
	background-repeat: no-repeat;
	-webkit-border-radius: 9px;
	border-radius: 	9px; 
	box-shadow: 0 1px 0 transparent;
	cursor: hand;
}
.delete-ico 
{
  /*margin: -25px -25px 2px 3px;*/
	background-position: -73px -1px;
	width: 20px;  
}

/*System Msgbox*/
div.msgbox 
{
  width: 400px;
  border: 1px solid;
  margin: 10px 0px;
  padding:15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
  top: 100px;
  left: 40%;
  position:fixed;
  z-index: 2000
}
div.info { color: #00529B; background-color: #BDE5F8; }
div.success { color: #4F8A10; background-color: #DFF2BF; }
div.warning { color: #9F6000; background-color: #FEEFB3; }
div.error { color: #D8000C; background-color: #FFBABA; }
div.validation { color: #D63301; background-color: #FFCCBA; }

/*Inputs*/
.inputNormal{ margin-top: 13px; } 
.inputLogin{ width:150px; }

/*Text Sizes*/
.txtAppTitle{ font-size: 32px; font-weight: bold; color: #2A5680; }
.txtTitle{ margin-left: 10px;font-size: 28px; font-weight: bold; }
.txtBold{font-size: 14px;font-weight: bold;}
.txtRegular{font-size: 14px;font-weight: normal;}
.txtSubTitleRegular{font-size: 16px;font-weight: normal;}
.txtSubTitleBold {font-size: 18px;font-weight: bold;}
.txtTitleRegular{font-size: 20px;font-weight: normal;}
.labelAlignment{text-align:right;}

 /*Colores de Fuente*/
 .txtWhite{color:#FFFFFF;}
 
 /*Spacing*/
 .rightCorner { padding-bottom: 5px; text-align:right; }
 .leftCorner { padding-top: 5px; text-align:left; }
 .padding20{padding: 20px;}
 .padding0{ padding:0 1px 0 1px !important;}
 .padding5 { padding:5px 10px 5px 5px;}
 .stdWidth{width: 1100px}
 .allWidth { width:100%;}
 
 /*Encabezado en Pop Up*/
.headerPopup{ width: auto;font-size: 16px;color: #FFFFFF;font-weight: bold; background-color: #5F5E5E !important; padding: 7px; }
.closePopup { position: relative; display:block; float: right; top: 5px; right: 10px; width:13px; height:13px; background: url('2012.1.214/Vista/sprite.png') no-repeat -66px -290px }


/*Formularios*/
.tblForm{font-size: 14px; padding:0px; margin:0px;}
.tblForm input { border: none; border-color: transparent; background-color: #333; color:#CCCCCC; font-size: 1em/1.875em; font-weight:400; height: 30px; }
.tblForm select { border: none; border-color: transparent; background-color: #333; color:#CCCCCC; font-size: 1em/1.875em; font-weight:400; height: 30px; }
.tblForm .etiqueta{width: 10%;padding-left: 30px; vertical-align: middle; text-align:right; white-space: nowrap; }
.tblForm .campo{width: 50%; vertical-align: middle;}
.tblForm .campo2{width:33%; vertical-align: middle;}
.tblForm .campo3{width:25%; vertical-align: middle;}
.tblForm .campo5{width:300px; vertical-align: middle;}
.tblForm td{padding: 3px;}
.tblForm .mediumFields{ width:380px;}
.tblForm .largeFields{ width:539px;}
.tblForm .editorFields{ width:800px;}
.tblForm textarea{ resize: none; height: 144px;border: none; background-color: #333; color:#CCCCCC; font-size: 1em/1.875em; font-weight:400; line-height:16px; }
.tblForm tr { height: 25px;}
.smallForm { width: 420px; }
.tblForm .CertificationFlows {width:850px;height:320px;background-color: #333; color:#CCCCCC;border: none;}
div.ui-multiselec { border:none !important}


/*LIST*/
ui.filterList  { list-style-type: none; display: inline; }
ui.filterList li { padding-left: 5px !important; }
.inCheck { height: 12px !important; }

/*ICONS*/
.excel { width: 20px; height: 20px;}

/**IE10*/
.removeClear::-ms-clear { display: none; }

/**TELERIK**/
.tabStrip { height: 175px; width: 550px;}
div#AdminComments-1, div#AdminComments-2 ,div#Statements-1,div#Statements-2 { padding: 0px !important;}
div.ui-dialog-titlebar { display: none !important; }

.centered
{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}